body
{
background-position: center top
}
.mainMainPanel0
{
z-index:11;
left:50%;
margin-left:-490px;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel1
{
z-index:11;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel2
{
z-index:12;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel3
{
z-index:11;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.mainPlaceholder14
{
z-index:12;
background-image:url('//images7.webydo.com/22/224825/UploadedImages/back.png');
top:0px;left:0px;width:980px;position:absolute;
overflow:hidden;
}
.mainMenu18
{
width:583px;
height:28px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:13;
background-color:transparent;
top:24px;left:193px;position:absolute;
}
.mainMenu18_category, .mainMenu18_category a{top:0px;left:0px;Height:20px;color:#0f7faf;font-size:20px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:7px;padding-bottom:0px;padding-right:7px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu18_category a{background-image:none;}.mainMenu18_category:hover, .mainMenu18_category:hover a{color:#303030;font-size:20px;text-decoration:none;line-height:20px;}.mainMenu18_category:hover a{background-image:none;}.mainMenu18_categoryDown, .mainMenu18_categoryDown a{top:0px;left:0px;Height:20px;color:#303030;font-size:20px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:7px;padding-bottom:0px;padding-right:7px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu18_categoryDown a{background-image:none;}.mainMenu18_submenu, .mainMenu18_submenu a{top:4px;left:0px;width:80px;Height:20px;background-color:#ffffff;color:#888888;font-size:14px;font-weight:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:none;border-left-style:none;border-bottom-style:none;border-right-style:none;}.mainMenu18_submenu:hover, .mainMenu18_submenu:hover a{background-color:#ffffff;color:#0f7faf;font-size:14px;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainImage31
{
z-index:14;
top:78px;left:0px;width:980px;height:300px;position:absolute;
overflow:hidden;
}
.mainImage31 img
{
position:absolute;width:980px;height:640.5296610169491px;left:0px;top:-170.26483050847457px
}
.mainPanel32
{
z-index:12;
background-image:url('//images7.webydo.com/22/224825/UploadedImages/back.png');
width:980px;position:absolute;
overflow:hidden;
}
.mainImage33
{
z-index:14;
top:0px;left:0px;width:980px;height:24px;position:absolute;
overflow:hidden;
}
.mainImage33 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainText34
{
z-index:14;
top:11px;left:18px;width:132px;height:50px;position:absolute;
overflow:hidden;
}
.mainMenu35
{
width:648px;
height:18px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:15;
background-color:transparent;
top:8px;left:323px;position:absolute;
}
.mainMenu35_category, .mainMenu35_category a{top:0px;left:0px;Height:20px;color:#ffffff;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:10px;padding-bottom:0px;padding-right:10px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu35_category a{background-image:none;}.mainMenu35_category:hover, .mainMenu35_category:hover a{color:#ffffff;text-decoration:none;}.mainMenu35_category:hover a{background-image:none;}.mainMenu35_categoryDown, .mainMenu35_categoryDown a{top:0px;left:0px;Height:20px;color:#ffffff;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:10px;padding-bottom:0px;padding-right:10px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu35_categoryDown a{background-image:none;}.mainMenu35_submenu, .mainMenu35_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#888888;font-size:12px;font-weight:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:none;border-left-style:none;border-bottom-style:none;border-right-style:none;}.mainMenu35_submenu:hover, .mainMenu35_submenu:hover a{color:#303030;font-size:12px;text-align:center;text-decoration:none;line-height:20px;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainText36
{
z-index:15;
top:11px;left:153px;width:132px;height:50px;position:absolute;
overflow:hidden;
}
.mainText37
{
direction:rtl; text-align:right; 
z-index:15;
top:47px;left:-8px;width:875px;height:28px;position:absolute;
overflow:hidden;
}
.mainImage38
{
z-index:16;
top:40px;left:930px;width:34px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage38 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage39
{
z-index:17;
top:40px;left:891px;width:34px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage39 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage40
{
z-index:18;
top:40px;left:853px;width:34px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage40 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage41
{
z-index:15;
top:2px;left:8px;width:220px;height:60px;position:absolute;
overflow:hidden;
}
.mainImage41 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage42
{
z-index:15;
top:4px;left:782px;width:220px;height:60px;position:absolute;
overflow:hidden;
}
.mainImage42 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
